/* subscribe */
.jsubscr { width: 240px; padding: 4px; background: url(i/subscribe/bg.png) repeat -18px 0; margin: 0 0 20px 0; position: relative }
.jsubscr.loading:before { content: ""; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background: #fff; opacity: 0.8; }
.jsubscr-wrap { background: #fff url(i/subscribe/bg2.png) no-repeat 1px 5px; }
.jsubscr-header { font: 700 18px/20px "Open Sans"; padding: 13px 0 15px; text-align: center; }
.jsubscr-title { font: 300 13px/17px roboto; margin: 0 0 2px 0; color: #fff; }
.jsubscr-form-item { padding: 0 28px 12px 28px }
.jsubscr-form-item:last-child { padding: 2px 30px 18px 30px; margin: 0 -1px; }
.jsubscr-input { border: 1px solid #b2b2b2; width: 100%; font: 400 15px/27px "Open Sans"; height: 27px; padding: 0 10px; text-align: center; }
textarea.jsubscr-input { height: 63px; line-height: 18px; resize: none; padding: 5px 10px; }
.jsubscr-button { cursor: pointer; background: #44c200; color: #fff; border: 0; font: 300 16px/33px "Open Sans"; height: 33px; padding: 0 10px; width: 100%; box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.3) inset; border-radius: 2px; }
.jsubscr-button:hover { background: #2acc47 }
.jsubscr-button:active { line-height: 35px; box-shadow: none; }
.jsubscr.done { font: 400 17px/24px "Open Sans" }
.jsubscr.done > .jsubscr-wrap { padding: 15px; }
